#lottie-animation{
	position: fixed;
	left: 10%;
	/*top: 33%;*/
	top: 22vw;
	transform: translate(-50%, -50%);
	width: 10vw;
	height: 56.74vw;
	z-index: 998;
	pointer-events: none;
}
@media screen and (max-width: 1280px) {

	#lottie-animation{
		left: 11.5%;
		top: 50vw;
		width: 11vw;
		height: auto;
		z-index: 997;
	}
}

.mainvisual{
	position: relative;
	width: 100%;
	padding-bottom: 46.88%; /* 907/1934 * 100 */
}
.mainvisual .image{
	position: absolute;
	z-index: 999;
	left:0;
	top:0;
	width: 100%;
	height: auto;
}
.mainvisual .image img{
	width: 100%;
	height: auto;

}
.mainvisual .corner{
	z-index: 995;
	position: absolute;
	left:0;
	bottom:0;
}
.mainvisualSp{
	display: none;
}

@media screen and (max-width: 1280px) {
	.mainvisual{
		display: none;
	}
	.mainvisualSp{
		display: block;
		position: relative;
		width: 100%;
		padding-bottom: 90vw; /* 907/1934 * 100 */
	}
	.mainvisualSp .image{
		position: absolute;
		z-index: 998;
		left:0;
		top:0;
		width: 100%;
		height: auto;
	}
	.mainvisualSp .image img{
		width: 100%;
		height: auto;

	}
	.mainvisualSp .corner{
		z-index: 994;
		position: absolute;
		left:0;
		bottom:0;
	}

}

.recruitContentWrap{
	position: relative;
	padding-left: 300px;
}
.recruitContentWrap::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 300px;
	background-color: #485F7B;
}
@media screen and (max-width: 1280px) {
	.recruitContentWrap{
		padding-left: 300px;
	}
	.recruitContentWrap::before{
		width: 300px;
	}
	.corner svg{
		width: 300px;
		height: 150px;
	}
}
@media screen and (max-width: 991px) {
	.recruitContentWrap{
		padding-left: 22vw;
	}
	.recruitContentWrap::before{
		width: 22vw;
	}
	.corner svg{
		width: 22vw;
		height: 11vw;
	}
}
@media screen and (max-width: 575px) {
	.recruitContentWrap{
		padding-left: 100px;
	}
	.recruitContentWrap::before{
		width: 100px;
	}
	.corner svg{
		width: 100px;
		height: 50px;
	}
}
.recruitContentWrap .message{
	margin-bottom: 150px;
	/*border-bottom:25px solid #485F7B;
	padding-bottom: 150px;

	/*background-image: url('../images/recruit/text-message.png');
	background-repeat: no-repeat;
	background-size: 1113px 247px;
	background-position: right bottom;*/
}

@media screen and (max-width: 1280px) {
	.recruitContentWrap .message{
		border-bottom:5px solid #485F7B;
		padding-top: 10px;
		margin-bottom: 20px;;
		background-size: contain;
	}
}


.recruitContentWrap .title{
	margin-bottom: 60px;
}
.recruitContentWrap .title span{
	font-size: 40px;
	font-family: "Barlow", sans-serif;
	font-weight: 500;
	letter-spacing: 0.1rem;
}
.recruitContentWrap .message .catchcopy{
	margin-bottom: 30px
}
.recruitContentWrap .message p{
	font-size: 20px;
	line-height: 200%;;
}
.recruitContentWrap .message .signature small{
	padding-right: 20px;
}

@media screen and (max-width: 1280px) {
	.recruitContentWrap .title span{
		font-size: 20px;
	}
	.recruitContentWrap .catchcopy {
		font-size: 18px;

	}
	.signature{
		text-align: right;
		font-size: 30px;
		font-weight: bold;
	}
	.signature small{
		font-size: 20px;
	}
	.recruitContentWrap .message p{
		font-size: 12px;
	}
}





.recruitContentWrap .interview{
	/*
	margin-top: 80px;

	border-bottom:25px solid #485F7B;
	padding-bottom: 50px;

	background-image: url('../images/recruit/text-interview.png');
	background-repeat: no-repeat;
	background-size: 1113px 247px;
	background-position: right bottom;
	*/
}
@media screen and (max-width: 1280px) {
	.recruitContentWrap .interview{
		/*border-bottom:5px solid #485F7B;*/
		margin-top:10px;
		padding-top: 10px;
		background-size: contain;
	}
	.recruitContentWrap .title{
		margin-bottom: 20px;
	}
}





.recruitContentWrap .environment{
	/*
	margin-top: 80px;

	border-bottom:25px solid #485F7B;
	padding-bottom: 50px;

	background-image: url('../images/recruit/text-environment.png');
	background-repeat: no-repeat;
	background-size: 1752px 249px;
	background-position: right bottom;
	*/
}
@media screen and (max-width: 1280px) {
	.recruitContentWrap .environment{
		/*border-bottom:5px solid #485F7B;*/
		padding-top: 50px;
		background-size: contain;
	}
}

.recruitContentWrap .requirements{
	/*
	margin-top: 80px;

	border-bottom:25px solid #485F7B;
	padding-bottom: 50px;

	background-image: url('../images/recruit/text-requirements.png');
	background-repeat: no-repeat;
	background-size: 1861px 296px;
	background-position: right bottom;
	*/
}
@media screen and (max-width: 1280px) {
	.recruitContentWrap .requirements{
		/*border-bottom:5px solid #485F7B;*/
		padding-top: 50px;
		background-size: contain;
	}
}

.recruitContentWrap .panels .panel{
	position: relative;	;
	z-index: 500;
	max-width: 1200px;
	padding: 40px;
	margin-bottom: 120px;
	box-shadow: 6px 6px 14px rgba(0, 0, 0, 0.15);
	background-color: white;
	border-radius: 15px;
}

.recruitContentWrap .panels .panel .panelTitle{
	padding: 10px;
	background-color: #152582;
	color:white;
	margin-bottom: 10px;
}

.recruitContentWrap .panels .panel .panelContent .name{
	font-size: 35px;
}
.recruitContentWrap .panels .panel .panelContent .name small{
	padding-left: 10px;
	font-size: 20px;
}
.recruitContentWrap .panels .panel .panelContent .catchcopy{
	font-size: 35px;
	margin-bottom: 20px;;
}
.recruitContentWrap .panels .panel .panelContent p{
	line-height: 220%;
}
@media screen and (max-width: 1280px) {
	.recruitContentWrap .panels .panel .panelContent p{
		font-size:12px;
	}
}


.subtitle{
	border-bottom: 1px solid #000;
	padding-bottom: 8px;
	margin-bottom: 30px;
}

.icons ul{
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.icons ul li{
	width: 25%;
	margin: 0 0 20px 0;
	text-align: center;
}

@media screen and (max-width: 1280px) {
	.icons ul li{
		width: 50%;
	}
	.icons ul li img{
		max-width: 125px;
	}

	.panelTitle{
		font-size: 20px;
		font-weight: bold;
	}
	.recruitContentWrap .panels .panel{
		padding: 20px;
		margin-bottom: 30px;
	}
	.recruitContentWrap .panels .panel .panelContent .name{
		font-size: 30px;
	}
	.recruitContentWrap .panels .panel .panelContent .catchcopy{
		font-size: 18px;
		margin-bottom: 20px;
	}
}

.photoBox{
	margin-bottom: 100px;
}
@media screen and (max-width: 1280px) {
	.photoBox{
		margin-bottom: 40px;
	}
}




.modal-title{
	font-size: 55px;
}
.modal-subtitle{
	font-size: 35px;
	line-height: 150%;
	font-weight: bold;
	margin-bottom: 10px;
}
.readtext{
	font-size: 38px;
	line-height: 150%;
	font-weight: bold;
	margin-bottom: 40px;
}

.youkouContents table {
	border-collapse: collapse;
	width: 100%;
}

.youkouContents table tr td:first-child {
	background-color: #EFEFEF;
	text-align: center;
	font-size:30px;
	padding: 0.6rem;
}
.youkouContents table tr td:last-child {
	background-color: #FFF;
	font-size:28px;
	padding: 0.6rem;
}

.modal-header{
	padding: 50px 50px 0 50px;
	border-bottom: none;
}
.modal-body{
	padding: 20px 50px 50px 50px;
}



.modal-title{
	color: #0D1E7E;
	font-size: 55px;

	position: relative;
	background-color: white;
	padding-right: 30px;
}



.modal-header{
	border-bottom: none;
	position: relative;
}
.bar{
	content: '';
	display: block;
	width: calc( 100% - 200px );
	height: 1px;
	background-color: #0D1E7E;
	position: absolute;
	bottom: 40px;
	right: 100px;
}

.modal-body p{
	font-size: 35px;
	line-height: 200%;
}

@media screen and (max-width: 768px){
	.modal-title{
		font-size: 30px;
	}
	
	.bar{
		bottom: 20px;
	}
	.modal-body p{
		font-size: 20px;
		line-height: 200%;
	}

}


.btn-catalog{
  background-color: #0D1E7E;
  color: white;
  border-radius: 20px;
  padding: 10px 30px;
  font-size: 18px;
  font-weight: bold;
  transition: all 0.3s;
}




.wideBar{
    width: 100%;
    height: 25px;
    background-color: #485F7B;
    margin-top: 0;
    margin-bottom: 50px;
    position: relative;
}

.wideBar div>span{
	visibility: hidden;
}

.wideBar.message div{
	position: absolute;
	z-index: 499;
	bottom:0;
	right:0;
	margin-top: 80px;
	border-bottom: 25px solid #485F7B;
	padding-bottom: 50px;
	background-image: url('../images/recruit/text-message.png');
	background-repeat: no-repeat;
	background-size: 1113px 247px;
	background-position: right bottom;
	height:272px;
	width: 100vw;
}

.wideBar.interview div{
	position: absolute;
	z-index: 499;
	bottom:0;
	right:0;
	margin-top: 80px;
	border-bottom: 25px solid #485F7B;
	padding-bottom: 50px;
	background-image: url('../images/recruit/text-interview.png');
	background-repeat: no-repeat;
	background-size: 1113px 247px;
	background-position: right bottom;
	height:272px;
	width: 100vw;
}

.wideBar.environment div{
	position: absolute;
	z-index: 499;
	bottom:0;
	right:0;
	margin-top: 80px;
	border-bottom: 25px solid #485F7B;
	padding-bottom: 50px;
	background-image: url('../images/recruit/text-environment.png');
	background-repeat: no-repeat;
	background-size: 1752px 247px;
	background-position: right bottom;
	height:272px;
	width: 100vw;
}

.wideBar.requirements div{
	position: absolute;
	z-index: 499;
	bottom:0;
	right:0;
	margin-top: 80px;
	
	/*border-bottom: 25px solid #485F7B;*/
	padding-bottom: 50px;
	background-image: url('../images/recruit/text-requirements.png');
	background-repeat: no-repeat;
	background-size: 1861px 247px;
	background-position: right bottom;
	height:272px;
	width: 100vw;

}
.wideBar.requirements{
	margin-bottom: 0!important;
}

/* recruitのデザインにあわせ調整 */
footer .footer-up{
	margin-top: 0;
}



@media screen and (max-width: 768px){
	.message{

	}
}